{
  "ver": "4.0.24",
  "importer": "typescript",
  "imported": true,
  "uuid": "a2438ddd-d63d-4545-b5da-06470f72d7e7",
  "files": [],
  "subMetas": {},
  "userData": {
    "simulateGlobals": []
  }
}
